=== debian/changelog ===
clxclient (3.6.1-3) unstable; urgency=low

  * Bump Standards.
  * Switch to format 3.0 (quilt).
  * Add debian/gbp.conf file.
  * Add .gitignore file.
  * Patch sent upstream, add comments as per DEP-3.
  * Switch to debhelper 7.
  * Set Architecture field of libclxclient-dev to all, adjust Depends
    field value according to that.
  * Add myself to Uploaders field.
  * Drop cdbs.
  * Update debian/copyright file according to DEP-5 proposal.

 -- Alessio Treglia <alessio@debian.org>  Thu, 08 Jul 2010 10:25:38 +0200

clxclient (3.6.1-2) unstable; urgency=low
  
  * Reordered control file
  * Corrected dependency in control file
  * Bump to Standards-Version: 3.8.4
  * Fixing FTBFS on amd64
  * Added Homepage field to control file
  * Fixed symbols in shared libraries (Closes: #558847)
  * Fixed reference to LGPL-2 in copyright file
  * Fixing FTBFS on i386
  * Added quilt as build dependency
  * Added patch descriptions
  * Added README.source file
  * Added entry for NMU to changelog
  
 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Fri, 21 May 2010 21:55:58 +0200

clxclient (3.6.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove 'x_map' from debian/libclxclient3.symbols.*, thanks to Kamal Mostafa
    (Closes: #560644)

 -- Mehdi Dogguy <mehdi@debian.org>  Wed, 03 Feb 2010 22:18:48 +0100

clxclient (3.6.1-1) unstable; urgency=low

  * New upstream release
  * Added line to debian/control   ... Section: libs
  * Changed line in debian/control ... Standards-Version: from 3.7.2 to 3.8.1
  * Changed line in debian/control ... Section:(for libclxclient) to libdevel
  * Changed architecture from "any" to "all"
  * Set maintainer to Debian Multimedia Maintainers
  * Add Vcs-Git and Vcs-Browser
  * Update debian/watch	
  * Added debian/symbols file
  
 -- Free Ekanayaka <freee@debian.org>  Sat, 14 Mar 2009 00:55:50 +0100

clxclient (3.3.2-1) unstable; urgency=low

  * New upstream release
  * Updated watch file and copyright

 -- Free Ekanayaka <freee@debian.org>  Thu, 24 May 2007 12:08:54 +0200

clxclient (3.3.1-3) unstable; urgency=low

  * debian/control:
     - the -dev package depends on libxft-dev

 -- Free Ekanayaka <freee@debian.org>  Mon, 14 May 2007 01:15:22 +0200

clxclient (3.3.1-2) unstable; urgency=low

  * Fixed years in debian/copyright, it's actually 2003-2006 not 2005-
    2007

 -- Free Ekanayaka <freee@debian.org>  Tue, 24 Apr 2007 10:53:21 +0200

clxclient (3.3.1-1) unstable; urgency=low

  * Initial release (Closes: #420518)

 -- Free Ekanayaka <freee@debian.org>  Sun, 22 Apr 2007 23:28:46 +0200
