=== debian/control ===
Source: clxclient
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Free Ekanayaka <freee@debian.org>,
 Alessio Treglia <alessio@debian.org>,
 Jaromír Mikeš <mira.mikes@seznam.cz>
Build-Depends: debhelper (>= 7),
 libasound2-dev,
 libx11-dev,
 libclthreads-dev,
 libxft-dev
DM-Upload-Allowed: yes
Standards-Version: 3.9.0
Vcs-Git: git://git.debian.org/git/pkg-multimedia/clxclient.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/clxclient.git
Homepage: http://www.kokkinizita.net/linuxaudio/downloads/index.html

Package: libclxclient-dev
Section: libdevel
Architecture: all
Depends: libclxclient3 (>= ${source:Version}),
 libclxclient3 (<< ${source:Upstream-Version}+1~),
 libxft-dev,
 ${misc:Depends}
Description: Development file for libclxclient
 X Window System C++ access library. This package includes 
 the development tools.

Package: libclxclient3
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Description: X Window System C++ access library
 C++ wrapper library around the X Window System API. This package
 includes the shared library object.
