=== debian/changelog ===
clxclient (3.9.0-5) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org
  * d/changelog: Remove trailing whitespaces

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Sebastian Ramacher ]
  * debian/control:
    - Bump Standards-Version.
    - Require binary:Version in Depends of -dev package.
    - B-D on pkg-config.
  * debian/rules: Include architecture.mk instead of using dpkg-architecture.
  * debian/patches: Use pkg-config to handle xft and x11. Thanks to Helmut
    Grohne for the initial patch. (Closes: #914554)
  * debian/: Bump debhelper compat to 11

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 16 Dec 2018 13:08:37 +0100

clxclient (3.9.0-4) unstable; urgency=medium

  * Sign tags.
  * Update copyright.
  * Add patch to use build architecture compiler for linking. (Closes: #853012)
  * Patches renamed.
  * Improve description.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Sun, 29 Jan 2017 17:52:27 +0100

clxclient (3.9.0-3) unstable; urgency=medium

  * Update copyright.
  * Set dh/compat 10.
  * Bump Standards.
  * Fix VCS fields.
  * Fix hardening.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Sat, 03 Dec 2016 20:15:02 +0100

clxclient (3.9.0-2) unstable; urgency=low

  * Set dh 9.
  * Bump Standards.
  * Removing symbols files (Closes: #746837).
  * Using full path for ldconfig (Closes: #747873).

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Sat, 31 May 2014 15:33:11 +0200

clxclient (3.9.0-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Set upstream tarball's compression format to bzip2.
  * Fix Vcs URLs format.
  * Remove obsolete DM-Upload-Allowed: yes field.
  * Update debian/copyright.
  * Run wrap-and-sort -a -s.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Sat, 06 Jul 2013 23:49:45 +0100

clxclient (3.6.1-6) unstable; urgency=low

  * Fix symbols file (Closes: #674815)

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Mon, 28 May 2012 16:47:32 +0200

clxclient (3.6.1-5) unstable; urgency=low

  [ Jaromír Mikeš ]
  * Bump Standards
  * Updated copyright file to format 1.0

  [ Alessio Treglia ]
  * Fix symbols file (Closes: #671954)
  * Fix gitignore file

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Tue, 08 May 2012 17:35:01 +0200

clxclient (3.6.1-4) unstable; urgency=low

  * Build with Multi-Arch
  * Fixed URL in watch file
  * Fixed Homepage
  * Bump Standards
  * Refresh symbols files
  * Fix gbp.conf file
  * Wrap-and-sort -a -s
  * Copyright switched to rev. 202
  * Set Architecture to any for libclxclient-dev

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Thu, 02 Feb 2012 00:34:18 +0100
