=== debian/control ===
Source: clxclient
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Free Ekanayaka <freee@debian.org>,
 Alessio Treglia <alessio@debian.org>,
 Jaromír Mikeš <mira.mikes@seznam.cz>
Build-Depends:
 debhelper (>= 11),
 libasound2-dev,
 libclthreads-dev,
 libx11-dev,
 libxft-dev,
 pkg-config
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/multimedia-team/clxclient.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/clxclient
Homepage: http://kokkinizita.linuxaudio.org/linuxaudio/

Package: libclxclient-dev
Section: libdevel
Architecture: any
Depends:
 libclxclient3 (= ${binary:Version}),
 libxft-dev,
 ${misc:Depends}
Multi-Arch: same
Description: X Window System C++ access library (development files)
 C++ wrapper library around the X Window System API.
 X Window System C++ access library.
 .
 This package provides the development headers.

Package: libclxclient3
Section: libs
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Description: X Window System C++ access library (shared library)
 C++ wrapper library around the X Window System API.
 X Window System C++ access library.
 .
 This package contains the shared library for libclxclient3.
