## clxclient 3.9.2

=== debian/changelog ===
clxclient (3.9.2-2.1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 07:30:33 +0000

clxclient (3.9.2-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062083

 -- Steve Langasek <vorlon@debian.org>  Wed, 28 Feb 2024 16:18:15 +0000

clxclient (3.9.2-2) unstable; urgency=medium

  * d/control:
    + Bump dh-compat to 13
    + Bump Standards-Version to 4.6.2
    + Add libclthreads-dev to the Depends of the -dev packages
      Thanks to Vorlon! (Closes: #1035502)
    + Change my email address
  * Avoid explicitly specifying -Wl,--as-needed linker flag
  * Refresh patchset with gbp pq
  * Add salsa ci config

 -- Dennis Braun <snd@debian.org>  Fri, 22 Sep 2023 10:19:41 +0200

clxclient (3.9.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat

  [ Dennis Braun ]
  * New upstream release
  * d/control:
    + Bump Standards-Version to 4.5.0
    + Bump dh-compt to 12
    + Add libfreetype6-dev to B-D
    + Add me as uploader
    + Use https protocol for homepage
    + Set RRR: no
  * d/copyright:
    + http > https
    + Update copyright year
    + Add myself to the d/ section
  * Update patchset
  * Update d/rules
  * d/watch: Use https protocol

 -- Dennis Braun <d_braun@kabelmail.de>  Sun, 23 Feb 2020 18:22:56 +0100
