=== debian/control ===
--- 
+++ 
@@ -1,28 +1,33 @@
 Source: clxclient
 Section: sound
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Free Ekanayaka <freee@debian.org>,
  Alessio Treglia <alessio@debian.org>,
- Jaromír Mikeš <mira.mikes@seznam.cz>
-Build-Depends:
- debhelper (>= 11),
+ Jaromír Mikeš <mira.mikes@seznam.cz>,
+ Dennis Braun <snd@debian.org>
+Build-Depends: dpkg-dev (>= 1.22.5),
+ debhelper-compat (= 13),
  libasound2-dev,
  libclthreads-dev,
+ libfreetype6-dev,
  libx11-dev,
  libxft-dev,
  pkg-config
-Standards-Version: 4.2.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/multimedia-team/clxclient.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/clxclient
-Homepage: http://kokkinizita.linuxaudio.org/linuxaudio/
+Homepage: https://kokkinizita.linuxaudio.org/linuxaudio/
+Rules-Requires-Root: no
 
 Package: libclxclient-dev
 Section: libdevel
 Architecture: any
 Depends:
- libclxclient3 (= ${binary:Version}),
+ libclxclient3t64 (= ${binary:Version}),
+ libclthreads-dev,
  libxft-dev,
  ${misc:Depends}
 Multi-Arch: same
@@ -32,7 +37,10 @@
  .
  This package provides the development headers.
 
-Package: libclxclient3
+Package: libclxclient3t64
+Provides: ${t64:Provides}
+Replaces: libclxclient3
+Breaks: libclxclient3 (<< ${source:Version})
 Section: libs
 Architecture: any
 Depends:
